<?php $__env->startSection('title', 'تعديل بيانات الدورة'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل بيانات الدورة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('courses.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>


                            <div class="row">
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الاسم بالعربية</label>
                                    <input type="text" class="form-control" value="<?php echo e($row->title['ar']); ?>"
                                           name="title_ar"
                                           id="exampleInputEmail1"
                                           placeholder="الاسم بالعربية">
                                    <?php if($errors->has('title_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('title_ar')); ?></small>
                                    <?php endif; ?>
                                </div>

                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الاسم بالانجليزية</label>
                                    <input type="text" class="form-control" value="<?php echo e($row->title['en']); ?>"
                                           name="title_en"
                                           id="exampleInputEmail1"
                                           placeholder="الاسم بالانجليزية">
                                    <?php if($errors->has('title_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('title_en')); ?></small>
                                    <?php endif; ?>
                                </div>


                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الوصف باللغة العربية</label>
                                    <textarea name="description_ar" required class="form-control"
                                              placeholder="الوصف باللغة العربية"><?php echo e($row->description['ar']); ?></textarea>
                                    <?php if($errors->has('description_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('description_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الوصف باللغة الإنجليزية</label>
                                    <textarea name="description_en" required class="form-control"
                                              placeholder="الوصف باللغة الإنجليزية"><?php echo e($row->description['en']); ?></textarea>
                                    <?php if($errors->has('description_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('description_en')); ?></small>
                                    <?php endif; ?>
                                </div>

                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">القسم</label>
                                    <select name="category_id" required class="form-control">
                                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option
                                                <?php echo e($row->category_id == $category->id ? "selected" : ""); ?> value="<?php echo e($category->id); ?>"> <?php echo e($category->name['ar']); ?> </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <?php if($errors->has('category_id')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('category_id')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">السعر</label>
                                    <input type="text" value="<?php echo e($row->price); ?>" name="price" required
                                           class="form-control"
                                           placeholder="سعر الدورة المدفوعة">
                                    <?php if($errors->has('price')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('price')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">تاريخ بداية الدورة</label>
                                    <input type="date" value="<?php echo e($row->start_date); ?>" name="start_date" required
                                           class="form-control">
                                    <?php if($errors->has('start_date')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('start_date')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">تاريخ نهاية الدورة</label>
                                    <input type="date" value="<?php echo e($row->end_date); ?>" name="end_date" required
                                           class="form-control">
                                    <?php if($errors->has('end_date')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('end_date')); ?></small>
                                    <?php endif; ?>
                                </div>


                                <div class="form-group col-md-12">
                                    <label for="exampleInputEmail1">الصورة </label>
                                    <input data-default-file="<?php echo e($row->image); ?>" type="file" name="image"
                                           class="dropify"/>
                                </div>
                            </div>

                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
                <div class="card-box">
                    <h3>مواعيد الدورة</h3>



                    <p class="sub-header">
                        <button type="button" class="btn btn-success waves-effect waves-light"
                                data-toggle="modal" data-target="#createModel">إنشاء ميعاد جديد
                        </button>

                    <div id="createModel" class="modal fade" tabindex="-1" role="dialog"
                         aria-labelledby="myModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title"
                                        id="myModalLabel">تعديل الميعاد</h5>
                                    <button type="button" class="close" data-dismiss="modal"
                                            aria-hidden="true">×
                                    </button>
                                </div>


                                <form method="post" enctype="multipart/form-data"
                                      action="<?php echo e(route('create_course_day',$row->id)); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="modal-body">
                                        <h5 class="font-16">إنشاء الميعاد</h5>





                                        <div class="form-group">
                                            <label for="exampleInputEmail1">اليوم</label>
                                            <select name="day_name" required class="form-control">
                                                <?php $__currentLoopData = $days; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                    <option value="<?php echo e($key); ?>"><?php echo e($value); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <?php if($errors->has('day_name')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('day_name')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">الساعه من</label>
                                            <input type="time" required placeholder="الساعه من" class="form-control"
                                                   name="from_hour">
                                            <?php if($errors->has('from_hour')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('from_hour')); ?></small>
                                            <?php endif; ?>
                                        </div>
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">الساعه إلى</label>
                                            <input type="time" required placeholder="الساعه إلى" class="form-control"
                                                   name="to_hour">
                                            <?php if($errors->has('to_hour')): ?>
                                                <small class="text-danger"><?php echo e($errors->first('to_hour')); ?></small>
                                            <?php endif; ?>
                                        </div>



                                    </div>
                                    <div class="modal-footer">





                                        <button type="button" class="btn btn-light waves-effect"
                                                data-dismiss="modal">إلغاء
                                        </button>
                                        <button type="submit"
                                                class="btn btn-success waves-effect waves-light">إنشاء
                                        </button>
                                    </div>

                                </form>


                            </div><!-- /.modal-content -->
                        </div><!-- /.modal-dialog -->
                    </div><!-- /.modal -->


                    </p>
                    <table id="datatable" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>اليوم</th>
                            <th>الساعه من</th>
                            <th>الساعه إلى</th>
                            <th>التحكم</th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        <?php $__currentLoopData = $course_days; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $course_day): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>

                                <td><?php echo e($i); ?></td>
                                <td><?php echo e($course_day->day_name['ar']); ?></td>
                                <td><?php echo e(\Carbon\Carbon::parse($course_day->from_hour)->format('g:i:s a')); ?></td>
                                <td><?php echo e(\Carbon\Carbon::parse($course_day->to_hour)->format('g:i:s a')); ?></td>


                                <td>
                                    <button type="button" class="btn btn-danger waves-effect waves-light"
                                            data-toggle="modal" data-target="#myModal<?php echo e($course_day->id); ?>">حذف
                                    </button>

                                    <button type="button" class="btn btn-success waves-effect waves-light"
                                            data-toggle="modal" data-target="#EditModel<?php echo e($course_day->id); ?>">تعديل
                                    </button>

                                </td>
                            </tr>
                            <?php
                            $i++;
                            ?>
                            <div id="myModal<?php echo e($course_day->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">حذف العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <h5 class="font-16">هل تريد الحذف ؟</h5>

                                        </div>
                                        <div class="modal-footer">

                                            <form method="post" enctype="multipart/form-data"
                                                  action="<?php echo e(route('delete_course_day',$course_day->id)); ?>">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-danger waves-effect waves-light">حذف
                                                </button>
                                            </form>


                                        </div>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->



                            <div id="EditModel<?php echo e($course_day->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">تعديل الميعاد</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>


                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('update_course_day',$course_day->id)); ?>">
                                            <?php echo csrf_field(); ?>
                                            <div class="modal-body">
                                                <h5 class="font-16">تعديل الميعاد</h5>





                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">اليوم</label>
                                                        <select name="day_name" required class="form-control">
                                                            <?php $__currentLoopData = $days; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                                <option <?php echo e($course_day->day_code  == $key ? "selected" : ''); ?> value="<?php echo e($key); ?>"><?php echo e($value); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <?php if($errors->has('day_name')): ?>
                                                            <small class="text-danger"><?php echo e($errors->first('day_name')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">الساعه من</label>
                                                        <input type="time" required placeholder="الساعه من" value="<?php echo e($course_day->from_hour); ?>" class="form-control"
                                                               name="from_hour">
                                                        <?php if($errors->has('from_hour')): ?>
                                                            <small class="text-danger"><?php echo e($errors->first('from_hour')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">الساعه إلى</label>
                                                        <input type="time" required placeholder="الساعه إلى" value="<?php echo e($course_day->to_hour); ?>" class="form-control"
                                                               name="to_hour">
                                                        <?php if($errors->has('to_hour')): ?>
                                                            <small class="text-danger"><?php echo e($errors->first('to_hour')); ?></small>
                                                        <?php endif; ?>
                                                    </div>



                                            </div>
                                            <div class="modal-footer">





                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-success waves-effect waves-light">تعديل
                                                </button>
                                            </div>

                                        </form>


                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->




                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/courses/edit.blade.php ENDPATH**/ ?>