<?php $__env->startSection('title', " المستخدم $row->username"); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title"><?php echo e('المستخدم ' . $row->username); ?></h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('users.update',$row->id)); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>

                            <div class="form-group">
                                <label for="exampleInputEmail1">الإسم</label>
                                <input type="text" class="form-control" required value="<?php echo e($row->username); ?>"
                                       name="username"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم">
                                <?php if($errors->has('username')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('username')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكترونى</label>
                                <input type="email" class="form-control" required value="<?php echo e($row->email); ?>" name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكترونى">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control" required value="<?php echo e($row->mobile); ?>" name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-horizontal mb-20">
                                <div class="form-group">
                                    <label class="control-label col-sm-6">
                                        <span class="color-gray">الدولة</span>
                                        <span class="is-required">*</span>
                                        <br/>
                                    </label>

                                        <div class="select">
                                            <select name="country_id" id="country_id"
                                                    required class="form-control select-style option">
                                                <option selected disabled class="option form-control">
                                                    اختر الدولة
                                                </option>
                                                <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($country->id); ?>"
                                                            <?php echo e($row->country_id == $country->id ? 'selected' : ''); ?>

                                                            class="option form-control">
                                                        <?php echo e($country->name['ar']); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                    </div>
                                    <?php if($errors->has('country_id')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('country_id')); ?>

                                        </small>
                                    <?php endif; ?>

                            </div>
                            <div class="form-horizontal mb-20">
                                <div class="form-group">
                                    <label class="control-label col-sm-4">
                                        <span class="color-gray">القسم المختص</span>
                                        <span class="is-required">*</span>
                                        <br/>
                                    </label>
                                         <div class="select">
                                            <select name="category_id" id="category_id"
                                                    required class="form-control select-style option">
                                                <option selected disabled class="option form-control">
                                                    اختر القسم
                                                </option>
                                                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($category->id); ?>"
                                                            <?php echo e($row->category_id == $category->id ? 'selected' : ''); ?>

                                                            class="option form-control">
                                                        <?php echo e($category->name['ar']); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                    </div>
                                    <?php if($errors->has('category_id')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('category_id')); ?>

                                        </small>
                                    <?php endif; ?>
                             </div>


                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">
                                        <h4 class="header-title mb-4">صورة</h4>
                                        <input type="file" name="image" data-height="300"
                                               data-default-file="<?php echo e(asset('images/users/'.$row->image)); ?>"
                                               class="dropify"/>
                                    </div>
                                </div><!-- end col -->
                                <?php if($errors->has('image')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('image')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <option value="active"
                                            <?php if($row->status == 'active'): ?> selected <?php endif; ?>>مفعل
                                    </option>
                                    <option value="not_active"
                                            <?php if($row->status == 'not_active'): ?> selected <?php endif; ?>>غير مفعل
                                    </option>
                                </select>
                                <?php if($errors->has('status')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputPassword1">كلمة المرور</label>
                                <input name="password" type="password" class="form-control"
                                       id="exampleInputPassword1" placeholder="كلمة المرور">

                                <?php if($errors->has('password')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                                <?php endif; ?>
                            </div>
                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

    <script>
        $("#mobile").on('keyup', function () {
            var mobile = $("#mobile").val();
            if (mobile >= 1) {

            } else if (mobile < 1) {
                alert('رقم الجوال يجب أن يبدأ برقم 5');
                $("#mobile").val("");
            }
        })
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/educourses/resources/views/admin/users/edit.blade.php ENDPATH**/ ?>